flutter_launcher_icons:
  # Configuration générale
  image_path: "assets/images/icon-geosector.svg"
  image_path_android: "assets/images/icon-geosector.svg"
  image_path_ios: "assets/images/icon-geosector.svg"
  
  # Configuration Android
  android: true
  min_sdk_android: 21
  adaptive_icon_background: "#FFFFFF"
  adaptive_icon_foreground: "assets/images/icon-geosector.svg"
  
  # Configuration iOS
  ios: true
  remove_alpha_ios: true
  
  # Configuration Web
  web:
    generate: true
    image_path: "assets/images/icon-geosector.svg"
    background_color: "#FFFFFF"
    theme_color: "#4B77BE"
